How to update from php7 to php7.2?


#1

Hey… Any ideas how to update php7.2 version?


#2

Not supported as of now.


#3

But it’s installed!


#4

This is covered by @virtubox here (❓) Easy Engine X PHP 7.1.

It looks nice but did not try it though.


#5

Yep it works. WordPress is compatible with PHP7.1 and PHP7.2, but that’s not always true for wordpress plugins.

I use many plugins some of them right now dont support 7.1. So its depends on the user case.


#6